{% extends "lara_base.html" %}

{% block title %}search-device{% endblock %}

{% block top %} 
  <h1> Search Devices</h1>
  <p>  </p> 
{% endblock %}

{% block main_content %}
<center>
  <form action="{% url 'lara_devices:search' %}" method="post">
    {% csrf_token %}

    {# <label for="input_search">Search Device:  </label> #}
    <input type="text" name="search" id="input_search" value="" />
    
    <input type="submit" value="Search" />
  </form>

</center>

{% endblock %}

